REST API ReferenceDashboard APIApps
Fetch an app's config
GET
/apps/{id}/configFetch an app's config.
Authorization
bearerAuth AuthorizationBearer <token>
User access token issued at sign-in. Sent as
Authorization: Bearer <access-token> unless cookies are used to send
tokens. The /auth/refresh and /auth/signout endpoints expect the
session's refresh token in the same header format instead.
In: header
Path Parameters
id*string
App's UUID.
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/apps/497f6eca-6276-4993-bfeb-53cbbbba6f08/config"{ "max_events_in_batch": 1000, "crash_timeline_duration": 300, "anr_timeline_duration": 300, "bug_report_timeline_duration": 300, "trace_sampling_rate": 0.001, "journey_sampling_rate": 0.001, "screenshot_mask_level": "all_text", "log_autocollect_enabled": false, "log_min_severity": 16, "log_ignore_patterns": [], "cpu_usage_interval": 5, "memory_usage_interval": 5, "crash_take_screenshot": true, "anr_take_screenshot": true, "launch_sampling_rate": 1, "gesture_click_take_snapshot": true, "http_disable_event_for_urls": [], "http_track_request_for_urls": [], "http_track_response_for_urls": [], "http_blocked_headers": []}Empty
Empty
Empty
Empty
Empty
Think this page can be better?
Open an issue